/**
 *
 */
/* ALEX */
/* latin-ext */

@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Lato Light'), local('Lato-Light'), url(https://fonts.gstatic.com/s/lato/v15/S6u9w4BMUTPHh7USSwaPGR_p.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: local('Lato Light'), local('Lato-Light'), url(https://fonts.gstatic.com/s/lato/v15/S6u9w4BMUTPHh7USSwiPGQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v15/S6uyw4BMUTPHjxAwXjeu.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: local('Lato Regular'), local('Lato-Regular'), url(https://fonts.gstatic.com/s/lato/v15/S6uyw4BMUTPHjx4wXg.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://fonts.gstatic.com/s/lato/v15/S6u9w4BMUTPHh6UVSwaPGR_p.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: local('Lato Bold'), local('Lato-Bold'), url(https://fonts.gstatic.com/s/lato/v15/S6u9w4BMUTPHh6UVSwiPGQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* latin-ext */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local('Lato Black'), local('Lato-Black'), url(https://fonts.gstatic.com/s/lato/v15/S6u9w4BMUTPHh50XSwaPGR_p.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Lato';
  font-style: normal;
  font-weight: 900;
  font-display: swap;
  src: local('Lato Black'), local('Lato-Black'), url(https://fonts.gstatic.com/s/lato/v15/S6u9w4BMUTPHh50XSwiPGQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
} 

table#mentions-legales a {
    color: #333;
    text-transform: none !important;
}
.oubli-identifiant td {
    text-align: center;
}
.oubli-identifiant p {
    text-align: center;
    margin: 2em 0 1em;
}
td.menu a {
    display: inline-block;
    text-transform: uppercase;
    padding: 0 1.2em;
    color: #5db4e1;
    font-family: 'Lato', sans-serif !important;
    font-size: 15px;
}

div#fb {
    display: none;
}

input[type="text"], input[type="password"], input[type="textarea"], input[type="tel"], textarea {
    border-radius: 6px !important;
    box-shadow: 0px 0px 2px inset #f6f6f6 !important;
    padding-left: 10px;
    height: 1.8em;
    line-height: 1.8em;
    width: 85%;
    margin-top: 6px;
}
table.table1 .droite {
    color: #072b58;
    background-image: url(../images/Fond-table1-droite.jpg);
    background-position: center;
    background-repeat: no-repeat;
    padding-right: 20px;
}

table.table1 .gauche {
    color: #fff;
    text-shadow: 2px 0 30px #000, -2px 0 0 #000, 0 2px 0 #000, 0 0 0 #000, 1px 1px #000, -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000;
    background-image: url(../images/Fond-table1-gauche.jpg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}
table.table1 {
    width: 100%;
    font-family: Lato;
    font-size: 26px;
    text-transform: uppercase;
    font-weight: bold;
    border: 2px solid #072b58;
    min-height: 510px;
    margin: 0.8em 0 2.5em;
}

div#form-login-remember label, div#form-login-remember input {
    display: none;
}

table.table2 h3 {
    text-transform: uppercase;
    margin: 10px 0 0;
}
table.table2, table.table3 {
	width: 100%;
    border: 2px solid #072b58;
    text-align: justify;
    padding: 1em 1.5em;
    font-family: Lato;
    font-size: 23px;
    line-height: 30px;
    margin-bottom: 2.5em;
}
table.table5 {
    width: 100%;
    border: 2px solid #072b58;
    text-align: justify;
    padding: 1em 1.5em;
    font-family: Lato;
    font-size: 18px;
    line-height: 10px;
    margin-bottom: 2em;
}
table.table4 {
    width: 100%;
    background-image: url(../images/Fond-contact.jpg);
    min-height: 394px;
    margin-bottom: 3em;
}
.table4 td {
    padding: 0 2em;
}

.table4 {
    padding: 2em;
}
img.enveloppe {
    float: right;
    margin-right: 2em;
}
input#quote_name {
    margin-bottom: 1em;
}

table.table2 td.gauche {
    display: contents;
}
h2.droit {
    text-align: right;
    font-size: 30px;
    margin-top: -1.5em;
}
h2.droit span, h2.gauche span, h2.centre span {
    background: #fff;
    padding: 0.8em 1em;
    color: #072b58;
    font-weight: 600;
}
td.bleu-ciel {
    color: #3594c9;
}
td.gauche h4 {
    text-transform: uppercase;
    padding-right: 1.6em;
}
td.gauche p {
    padding-right: 1.6em;
}
.table2 td.gauche, .table2 td.droite {
    font-weight: 100;
    color: #072b58;
}
td.droite img, td.gauche img {
    margin: 15px auto 0;
    display: block;
}
.table3 td {
    text-align: center;
    color: #072b58;
}
.table3 h3 {
    text-transform: uppercase;
    font-size: 19px;
    line-height: 20px;
}


h2.gauche {
    text-align: left;
    font-size: 30px;
    margin-top: -1.5em;
}
.table3 td.gauche {
    padding: 0 2em;
}
span.texte_bleu {
    font-size: 15px;
    display: inline-block;
    margin: 0.8em auto 0.2em;
}
a.enregistrer:hover {
    background: #62b6e2;
}

a.enregistrer {
    color: #fff;
    background: #3e6493;
    text-decoration: none;
    border-radius: 10px;
    display: inline-block;
    padding: 2px 10px;
    font-weight: 100;
    font-size: 20px;
    transition: 0.3s;
}

.table4 input[type="text"], .table4 input[type="password"], .table4 input[type="textarea"], .table4 input[type="tel"], textarea {
    background: none;
    box-shadow: none !important;
    border-radius: 0 !important;
    border: 0;
    border-bottom: 1px solid #000;
    height: 2em !important;
    font-size: 20px;
}
.table4 input:focus {
    outline: none !important;
	border-bottom: 1px solid !important;
}
.table4 input::placeholder, .table4 textarea::placeholder {
    color: #000;
}
h2.centre {
    text-align: center;
    font-size: 22px;
    margin-top: -1.15em;
}
table.table5 p {
    font-weight: 100;
}
table.table5 h3 {
    color: #072b58;
    text-transform: uppercase;
    font-size: 19px;
}
table.table5 .droite {
    text-align: right;
}
img.enveloppe:hover {
    background: rgba(255, 255, 255, 0.49);
    border-radius: 10px;
}

.connect {
    position: absolute;
    right: 10%;
    top: 0;
    text-transform: uppercase;
}
div#all_accueil div#logo_accueil td {
    margin-top: 3em;
}

.connect td {
    color: #072b58;
    font-size: 20px;
}
p.texte_gris.express {
    margin-top: 4em;
    font-size: 24px;
    text-transform: uppercase;
}


h1.coffre {
    color: #062956;
    text-align: center;
    font-weight: 600;
    font-size: 25px;
    margin-bottom: 1.2em;
}
a.clauses {
    position: absolute;
    right: 26%;
    margin-top: 8em;
    z-index: 99;
}
img#Image9 {
    margin-right: 1em;
}

div#wrapper2 {
    text-align: left;
}

input#surface_max, input#surface_min,
input#price_max, input#price_min {
    width: 78px;
}

input[type="radio"], input[type="checkbox"] {
    transform: scaleY(1.2) scaleX(1.2) !important;
    margin-bottom: 12px;
}

@media screen and (max-width: 1330px){
.connect {
    right: 0 !important;
}	
div#top3 {
    position: absolute;
    top: 3%;
    right: 0;
}
a.transact img {
    width: 200px;
    height: auto;
    margin-right: 15px;
}
}

p.left {
    float: left;
}
p.right {
    float: right;
    margin-right: 1em;
    margin-top: 18px;
}
.notice-important p {
    padding: 0;
    margin: 3px 0;
    font-size: 14px;
}

.notice-important {
    background-color: #042a57 !important;
    color: #fff;
}

.custom {
    display: none;
}
/* ALEX */
.sticky .topnav {
    width: 1300px;
    margin-left: auto;
    margin-right: auto;
    max-width: 99%;
    height: 70px;
}
.sticky a#logoBrand {
    display: block !important;
    padding: 0;
}
.topnav {
    overflow: hidden;
    transition: 0.3s;
}

.topnav a {
    float: left;
    display: block;
    color: #5db4e1;
    text-align: center;
    padding: 25px 14px 0;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
}

.topnav.sticky a {
    padding: 20px 14px !important;
}

.topnav a:hover {
  color: black;
}

.topnav a.active {
  background-color: #4CAF50;
  color: white;
}

.topnav .icon {
  display: none;
}
label.error {
    position: absolute;
    margin-top: -1.8em;
    width: initial;
    font-size: 12px;
    margin-left: 2.5em;
}
input:focus + label.error {
    display: none !important;
}
div#logo_accueil.recher {
    height: 200px;
}

@media screen and (max-width: 1110px) {
.topnav a:not(.icon) {
    font-size: 14px !important;

}

}


@media screen and (min-width: 750px) and (max-width: 1020px) {
ul.menu.court.fiche li a {
    font-size: 16px;
}
}

@media screen and (min-width: 750px){
.mand .coda-slider, .mand .coda-slider .panel {
    width: 760px;
    margin: 1.5em auto !important;
    float: none !important;
}
}

@media screen and (min-width: 840px) and (max-width: 1500px) {
a.clauses {
    position: absolute;
    right: 15% !important;
    margin-top: 9em;
    z-index: 99;
}
a.clauses img {
    width: 130px;
}
}

@media screen and (min-width: 676px) and (max-width: 839px) {
a.clauses img {
    width: 160px !important;
}
a.clauses {
    position: absolute;
    right: 7%;
    margin-top: 7em;
    z-index: 99;
}
}
@media screen and (max-width: 900px) {
td.mand2 {
    width: 200px !important;
    display: block;
    padding-top: 9px;
}
ul.menu.court.fiche2 li a {
    font-size: 16px;
}
}
@media screen and (max-width: 675px) {
a.clauses img {
    width: 130px !important;
}
a.clauses {
    position: absolute;
    right: 0%;
    margin-top: 7em;
    z-index: 99;
}
}



@media screen and (max-width: 749px){
.mand form#form1 table, .mand form#form1, .mand .coda-slider, .mand .coda-slider .panel {
    width: 100% !important;
    max-width: 100% !important;
    display: block;
}
ul.menu.court.fiche, ul.menu.court.fiche2 {
    height: initial;
}
.menu.court.fiche2 li {
    width: 85%;
}
ul.menu.court.fiche li, ul.menu.court.fiche2 li {
    margin: 0 auto 10px !important;
    max-width: 100%;
    display: block;
}
#content1000 div#recherche p {
    margin: 3px 0;
    font-size: 14px !important;
    font-weight: normal;
}

#content1000 div#recherche {
    width: 100%;
    margin-bottom: 1em;
}
ul.menu.court.fiche li a {
    font-size: 16px;
}
#content1000 div#recherche .bloc2 {
    display: none;
}
.blocsecond p {
    text-align: justify;
}
#content1000 #resultats {
    width: 100% !important;
    margin-left: 0 !important;
}
.blocsecond {
    margin-bottom: 2em;
}
}

@media screen and (min-width: 750px){
.blocsecond {
	display: none;
}
}

@media screen and (max-width: 580px){
ul.menu.court.fiche li {
    width: 100% !important;
}
table.pour-mobile {
	display: block !important;
}
table.pas-mobile {
	display: none !important;
}
}

@media screen and (min-width: 581px){
table.pour-mobile {
	display: none;
}
table.pas-mobile {
	display: block;
}
}

@media screen and (min-width: 851px) and (max-width: 1109px) {
.vitrine-item, .notice-important {
    float: right !important;
    width: 95% !important;
}
}

@media screen and (min-width: 901px) and (max-width: 980px) {
.topnav a:not(.icon) {
    font-size: 14px !important;
    padding: 25px 6px 0;
}
}
@media screen and (max-width: 900px) {
 .topnav a {display: none;}
.topnav a.icon {
    float: left;
    display: block;
    font-size: 21px;
    padding-top: 25px;
}
.topnav a:not(.icon) {
    border-bottom: 0;
    padding: 13px;
}
a.icon:after {
    content: " MENU";
}

.sticky .topnav.responsive {
    height: initial !important;
}

.sticky .topnav.responsive img {
    display: none;
}

.topnav.responsive {
    position: absolute;
    background: #ffffff;
    margin: 0 auto;
    left: 0;
    right: 0;
    border-bottom: 1px solid #ddd;
	width: 99%;
}


.topnav.responsive a:nth-child(2) {
    margin-top: 60px;
}
  .topnav.responsive .icon {
    position: absolute;
    left: 0;
    top: 0;
}
.topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
}
#logo_accueil {
    height: initial !important;
}
img.logoimg {
    width: 200px;
    height: initial;
}
}
.transact2 {
    display: none;
}
@media screen and (max-width: 850px) {
.cont-accept #recherche {
	width: 100% !important;
	float: none !important;
}
body .cont-accept .accept {
    width: initial !important;
    float: none !important;
    margin-top: 2em;
	margin-bottom: 2em !important;
}
.accepterpage .menu li a.mv3 {
    padding: 5px 0;
}
.accepterpage .menu li {
    min-width: 200px;
}
.cont-accept div:not(.error_message) {
    height: initial !important;
}
.accepterpage div#resultats p {
    padding: 0 5px;
}
.accepterpage a.btn-form {
    margin-left: -16px;
}
a.transact {
    display: none !important;
}

a.transact2 img {
    width: 210px;
    height: auto;
}

a.transact2 {
    display: block;
    transition: 0.3s;
    text-align: center;
}
a.transact2.aa {
    margin: 0 auto 0.5em;
}
td.disposition {
    padding-right: 0 !important;
    text-align: center;
}

.tdfull {
    display: block;
    float: none;
    margin: 0 auto;
}
td.tdfull.rech {
    background: #f3f3f3;
    padding: 1em;
    margin: 0em auto 2em;
}
td.tdfull.rech td.texte_gris {
    text-align: center;
}
td.tdfull.vign {
    width: 100% !important;
}
.vitrine-item, .notice-important {
    float: left;
    overflow: hidden;
    width: 97% !important;
    height: 200px;
    margin: 0 auto 10px !important;
    text-align: left;
    border: 2px solid #042a57;
    padding: 8px;
}
}

@media screen and (min-width: 851px) {
td.tdfull.rech {
    background: #f3f3f3;
    display: block;
    padding: 10px;
}
}
@media screen and (max-width: 1180px) {
table.table1 p {
    font-size: 20px;
}
table.table1 p span {
    font-size: 27px !important;
}
}
@media screen and (max-width: 900px) {
td.gauche, td.droite {
    width: 100%;
    display: inline-block;
    background-size: cover !important;
}
table.table1 td.gauche, table.table1 td.droite {
    height: 250px;
}
table.table1 .droite {
    background-position: bottom center !important;
    padding-right: 0 !important;
}
table.table5 .droite, table.table5 .gauche {
    text-align: center;
}
.table3 td.gauche {
    padding: 0 !important;
    margin-bottom: 1em;
}
}
@media screen and (max-width: 300px){
body td.bleu-ciel h2 span {
    font-size: 19px !important;
    margin: -3px !important;
    display: inline-block;
}

h2.droit span, h2.gauche span, h2.centre span {
    padding: 0.8em 0.5em !important;
}
td.gauche p, td.gauche h4 {
    padding-right: inherit !important;
}
.table4 input[type="text"], .table4 input[type="password"], .table4 input[type="textarea"], .table4 input[type="tel"] {
    font-size: 16px !important;
}
}
button.btnIcoMail:hover svg {
    width: 170px;
}

button.btnIcoMail svg {
    width: 160px;
    transition: 0.3s !important;
}
.btnIcoMail {
    border: 0;
    background: none;
    cursor: pointer;
    float: right;
    margin: -4em 4em 0 0;
}
@media screen and (max-width: 600px) {
table.descriptif {
    font-size: 12px;
    margin: 0 -0.5em;
}
textarea#description {
    margin: 0 1em 2em !important;
}
td.carre-gauche, td.carre-droit, .bas-compte {
    width: 94%;
    display: block;
    margin-bottom: 1em;
}
table.descriptif input[type="text"] {
    width: 100px;
}
table.descriptif td {
    width: initial;
}
img {
    max-width: 100%;
    height: auto;
}
.table4 td input {
    margin: 0 !important;
}
.table4 td {
    padding: 0 !important;
    display: inline-block;
    width: 100%;
    margin-bottom: 1em !important;
}
img.enveloppe {
    float: none !important;
    margin-right: 0 !important;
    padding-top: 1em !important;
    width: 100px;
    height: 60px;
}
h2.gauche {
    text-align: left;
    font-size: 22px !important;
    margin-top: -1.9em !important;
}
table.table2, table.table3 {
    font-size: 16px !important;
    line-height: 23px !important;
}
table.table1 .gauche p {
    padding-top: 3em;
}
table.table1 .droite p span {
    font-size: 19px !important;
}
table.table1 .droite p {
    font-size: 15px;
    line-height: 25px;
    padding-top: 2em;
}
#form-login-username, #form-login-password {
    width: 44%;
    margin-right: -2%;
}
div#top {
    position: absolute;
    top: 0;
    padding: 5px 10px;
    right: 0;
}
.index div#logo_accueil td {
    margin: 3em 0 0 !important; 
}
td.bleu-ciel h2 span {
    font-size: 22px !important;
    margin: -5px !important;
    display: inline-block;
}
table.table2 h3 {
    font-size: 16px;
}
.topnav a.icon {
    float: right !important;
}
.topnav.responsive a {
    float: none;
    display: block;
    text-align: center !important;
    border-top: 1px solid #efefef;
}
.topnav.responsive .icon {
    left: initial !important;
    right: 0;
}
td.bleu-ciel h2.centre {
    font-size: 22px;
    margin-top: -1.8em !important;
}
table.table5 p {
    padding: 0 !important;
    line-height: 10px;
    font-size: 14px !important;
}
table.table5 h3 {
    color: #072b58;
    text-transform: uppercase;
    font-size: 16px;
    padding: 0 !important;
    margin-top: 2em;
}
.table3 h3 {
    font-size: 16px !important;
    line-height: 24px !important;
}
}

.sticky {
    position: fixed;
    background-color: white;
    box-shadow: 0px 0px 25px rgba(0,0,0,0.3);
    top: 0;
    z-index: 10000;
    width: 100%;
	left: 0;
}


body{background: #fff;color: #333;font-size: 100%;text-align: center;font-family: Lato;margin:0;padding:0;}
body.contentpane {width:auto;margin:0;text-align: left;}
img { border: 0 none; }
a{color:#62b6e2;}
h1{color:#ccc;font-size:16px;text-transform:uppercase}
h1.maintitle{font-size:38px;letter-spacing:3px;text-transform:none;font-weight:100;line-height:40px;font-family:Lato;margin-top:0}
h2{letter-spacing:1.3px;font-family:Lato;font-weight:100;font-size:17px}
fieldset{padding:20px 10px 10px 10px}

.clear{clear:both;}
.small{font-size:0.8em; color:#5db4e1}
.small a{color:#5db4e1!important}
.fleft{float:left}

#all {
    width: 1000px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    max-width: 95%;
    text-align: left;
}
#all_accueil {
    width: 1300px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    max-width: 95%;
}

#wrapper{margin:0;width:1000px;position:relative}
#top {
    text-align: right;
    height: 45px;
    float: right;
}
#main{padding:10px 0 0 0;letter-spacing: 1px;}
/*#header{position:relative;width:1300px}*/

.skiplinks{display:none}

#top .custom{float:left;margin-top:10px}
#login-form{float:right}

#form-login-username,
#form-login-password{float:left;}

#form-login-username{text-align:left;}
#form-login-password{margin-left:3px}
#login-form .button{margin-left:-10px; margin-top:30px}

#logo{padding-top:120px;padding-bottom:30px}
#logo_accueil {
    padding-top: 0px;
    padding-bottom: 0px;
    margin-left: 0;
    text-align: left;
}

#titremenu{position:absolute; color:#888; font-size:26px; text-align:left}
.coda-slider-wrapper {
    overflow: hidden !important;
    margin-bottom: 2em;
}
.menu {
    list-style-type: none;
    margin: 0;
    padding: 0;
    height: 38px;
    text-align: center;
    width: 100%;
}
.menu:not(.accueil) li {
    margin: 0 10px !important;
    display: inline-block;
    float: none;
    margin-right: 6px;
    text-align: center;
    font-size: 21px;
    width: 40%;
}

.menu:not(.accueil) a {
    font-size: 22px;
    color: #062956;
    border: 2px solid #062956;
    padding: 0.2em 0.5em;
    text-decoration: none;
    display: block;
    line-height: 33px;
    transition: 0.3s;
}

.menu.accueil a:hover {
    color: #062956;
}
.menu.accueil a {
    text-decoration: none;
    float: left;
    line-height: 38px;
    transition: 0.3s;
}

.menu:not(.accueil) a.active {
    color: #ffffff;
    background: #062956;
}
.menu:not(.accueil) a:hover {
    background: #316ba5;
	color: #fff;
}
.menu.court.fiche li {
    max-width: 30%;
}
.menu.court.fiche2 li {
    max-width: 40%;
}

p.retour-acc a:hover {
    color: #062956;
    text-decoration: underline !important;
}

a.transact:hover {
    opacity: 0.8;
}
a.transact {
    float: right;
    text-align: right;
    display: block;
    margin-right: 0;
    transition: 0.3s;
}
a.transact.aa {
    margin-bottom: 0.5em;
}
#content1000 {
    float: none;
    width: 100%;
    margin: 2em auto 0;
}

.bloc1 {
    text-align: left;
    font-weight: 700;
    color: #062956;
    border: 2px solid #062956;
    padding: 10px;
}

.menu a.mv1{}
.menu a.mv2{}
.menu a.mv3{}
.menu a.mv4{}
.menu a.mv20{width:420px!important;font-size:22px; text-align:left}
.menu a.mv30{margin-left:100px!important}
.menu span{font-size:1.1em;/*font-weight:bold*/}
/*.particulier a{background:#666;border:1px solid #666;}
.agence a{background:#999;border:1px solid #999;}
.prestataire a{background:#ccc;border:1px solid #ccc;}
*/
.item-474{margin-right:0 !important}

#member-registration,
#member-profile{margin:0;padding:0}
#member-registration fieldset,
#member-profile fieldset{border:none;margin:0;padding:0}
#member-registration legend,
#member-profile legend{display:none}
#member-registration .required,
#member-profile .required{border:none;height:30px;width:350px;font-size:1.0em}
#member-registration dt,
#member-profile dt{margin-top:15px}
#member-registration dd,
#member-profile dd{margin:0px}
#jform_spacer-lbl{font-size:0.8em}
#modlgn-username{margin-right:5px}


.tip-wrap{background:#ccc;padding:10px}
.star{color:#fff;}

#system-message dd.message ul{background:#ccc}
#system-message dd ul{border-color:#999;color:#666}

#mandat_type_bien4{display:block !important;clear:both;}
.legend{display:none;}
.zebra{width:100%}

.custom p{font-size:0.75em;}
.custom a{color:#FFF; text-decoration:none}

.login-fields{line-height: 1.2em;padding-bottom: 20px;float: left;width:100%}
.login-fields label,
.login-fields input{line-height: 1.2em;  font-size: 1em !important;}
.login-fields input{background: none repeat scroll 0 0 #FFFFFF !important;border: 1px solid #DDDDDD !important;float: left !important;margin-right: 5px;padding: 5px !important;    border-radius: 3px 3px 3px 3px;}
#form-login-remember label{font-size:0.9em}
.item-page{padding-top:40px}
.inputbox {
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
    border-radius: 3px;
    padding: 5px;
}
#cck20{line-height:25px}
#etape{ float:left; width:260px; margin-top:6px}
#etape ul{list-style-type:none; margin:0; padding:0}
#etape li{
	float:left;
	font-size:13px;
	color:#cccccc;
	margin-right:24px;
	font-style: italic;
}
#etape li.actif{color:#FFF}

#content {
    float: none;
    width: 1000px;
    margin: 2em auto 0;
}
#content_accueil{margin-top:0px; float:left; width:1000px; }
.h3 {
    color: #062956;
    font-weight: 600;
    padding-left: 10px;
    line-height: 22px;
}
a.btn-form:hover {
    color: #62b6e2;
}

a.btn-form {
    color: #022f58;
    font-size: 21px;
    font-weight: bold;
    text-decoration: none;
    transition: 0.2s;
}
.accept p {
    text-align: left;
    padding-left: 2em;
}
.cont-accept div:not(.error_message) {
    min-height: 400px;
}
textarea#description {
    border: 1px solid;
    width: 91%;
    margin: 0 auto 2em;
    min-height: 130px;
    font-size: 14px;
}
.mand ul.menu.court.fiche li a {
    padding: 0.2em 0.5em !important;
}
.cont-accept .bloc1 p {
    text-align: left;
}
.accept {
    border: 2px solid;
    width: 75%;
    float: right;
    padding: 10px;
    margin-bottom: 2em;
}

p.btn-accept {
    text-align: center;
    padding-left: 0;
}
form#form1 p {
    line-height: 28px;
}
.cont-accept p.message-border {
    font-size: 21px;
    line-height: 30px;
    border: 2px solid #032d53;
    padding: 2em;
}
p.message-border.compte {
    border: 2px solid #032d53;
    font-size: 21px;
    padding: 1em;
    line-height: 25px;
}
.accept .error_message p {
    padding: 12px !important;
    margin: 0 0 -2em;
}
.accept .error_message {
    margin: 0;
    padding: 0 !important;
}
a.retour {
    text-align: center;
    display: block;
}
p.texte-compte {
    font-family: Lato;
    font-size: 20px;
    font-weight: 300;
    color: #072b58;
}
p.texte-compte strong {
    font-weight: 400;
}
.carre-gauche .maj {
    text-transform: uppercase;
    font-weight: 600;
    font-size: 17px;
	    text-align: center;
}
.carre-gauche {
    color: #5db4e1;
    border: 2px solid #142c4c;
    padding: 1em;
    text-align: justify;
}
td.carre-gauche p {
    margin: 25px 0;
}
.carre-droit input:not(#accept-compte) {
    height: 15px;
    text-align: center;
    margin: 0 auto;
    width: 235px;
    border-radius: 0 !important;
}

.carre-droit {
    color: #fff;
    background: #142c4c;
    padding: 1em;
    border: 2px solid #142c4c;
    text-align: center;
}
p.champs-oblig {
    font-size: 12px;
    margin-bottom: 5px;
}
input#accept-compte {
    float: left;
    margin: 3px 5px 0 0px;
}
span.texte_compte {
    font-size: 13px;
}

table.bas-compte p {
    margin: 0;
}
table.bas-compte {
    text-align: justify;
    color: #6f6f6f;
    border: 2px solid #68abd9;
    padding: 5px;
    margin: 2em auto !important;
    font-size: 14px;
    font-family: Lato;
}
table.bas-compte p.maj {
    text-align: center;
    text-transform: uppercase;
    letter-spacing: 2px;
    margin: 10px 0 0;
}
.texte-compte u {
    text-decoration: none;
    border-bottom: 1px solid;
}
p.entete-form {
    font-family: Lato;
    font-weight: 300;
    font-size: 18px;
}

img.coffre-vide {
    margin: 3em auto;
    float: none;
    display: block;
}

table.coffre {
    width: 700px;
    margin: 0 auto;
    height: 616px;
    background: url(https://e-mandat-immobilier.fr/images/Coffre-Emandat.jpg);
}
table.coffre a img {
    vertical-align: middle;
    margin-right: 10px;
    display: block;
    float: left;
    margin-bottom: 20px;
    padding-top: 7px;
}

table.coffre a {
    color: #062956;
    text-decoration: none;
    font-weight: bold;
    width: 75%;
    display: block;
    font-size: 21px;
}

.small {font-size:12px}
.red {color:#F00}
#recherche {
    width: 20%;
    float: left;
}
#content1000 #resultats {
    width: 77%;
    float: left;
    margin-left: 3%;
}
#listing{width:540px; background-color:#CCC; border:solid 1px #fff; padding:5px; margin-bottom:5px}
/* #listing_recherche{ background-color:#CCC; border:solid 1px #fff; padding:5px; margin-bottom:5px} */

#search_results { border-top: 1px solid #fff; border-left: 1px solid #fff; border-right: 1px solid #fff; }
#search_results th {
    background-color: #062956;
    color: #fff;
}
#search_results th, #search_results td { padding: 5px; }
#search_results tbody tr { background-color: #eaeaea; color: #666; }
#search_results tbody tr td { border-bottom: 1px solid #fff; }
#search_results th .arrow { padding: 0 4px 0 0; }


.search_button_container { text-align: center; margin: 1em 0; }
.search_label_header { padding: 0 0 .25em 0; margin: 0 0 .45em 0; border-bottom: 1px solid #eee; }
.pass{background-color:#CCC; border:solid 1px #fff;; padding:3px}
.bien{color:#333; font-weight:bold}
.font18{font-size:22px}
.gris22{font-size:22px !important; color:#CCC !important}
#suivi_mandats{width:980px; background-color:#ff9900; border:solid 1px #fff; padding:5px; margin-bottom:5px}
#pro{width:130px; margin-top:14px; position:absolute}
#pro2{width:130px; margin-top:4px; position:absolute}
.gris{color:#666;}

.error_message p {
    border: 1px solid #F00;
    padding: 10px;
    font-size: 12px;
    background: #F00;
    color: #FFF;
    margin: 10px 0;
}
.error_message {
    border: 1px solid #e4e4e4;
    padding: 1em 2em;
    margin-top: 3em;
}

label.error {
	color: #F00;
	background: #FFF;
	padding: 0 3px;
	font-weight: bold;
}
.message-border{border:1px solid #fff; padding:6px}
#warrant_loading {
	display: none;
	width: 350px;
	height: 200px;
	border: 10px solid #FFF;
	padding: 60px 20px 0 20px;
	background: #666 url('../images/ajax-loader.gif') no-repeat 178px 30px;
	z-index: 1000;
}
p.mon-emandat {
    font-weight: bold;
    color: #062956;
    font-size: 20px;
    text-align: center;
}

#fb{position:absolute; margin-top:0px; margin-left:530px}
#fb_accueil{position:absolute; margin-top:17px; margin-left:530px}

.tbl_agence{border:1px solid #fff; font-size:18px; margin-left:-4px}
.green{ color:#090; font-size:18px}
.prix{margin-top:3px}
.blanc34{font-size:48px; color:#FFF; margin-left:104px}
.bleu_accueil{color:#2861a8; font-size:18px; font-weight:bold}
.bleu_diag{color:#2861a8; font-size:18px; margin-left:104px}
.cap_accueil{text-transform:uppercase; color:#FFF; font-size:13px}
.accueil_small_itl{font-size:11px}
.accueil_border{border:1px solid #fff}
.accueil_border a {text-decoration:none; color:#FFF}
.accueil_border a:hover {text-decoration:none; color:#2861a8}
.footer_small{font-size:12px; color:#ccc!important}
.footer_small a {
    font-size: 12px;
    color: #333;
    text-decoration: none;
    padding: 10px;
}
.footer_normal{font-size:13px}
.btvitrine{height:14px; width:120px; font-size:12px}
.btvitrine_small{height:14px; width:40px}
.table_vitrine {
    font-size: 12px;
    margin-top: 1.6em;
}
.vitrine-list { overflow: hidden; }
.vitrine-list a { color: #042a57; }
.vitrine-list a:hover .vitrine-item {
    background: #f4f4f4;
}
.vitrine-list a .vitrine-item {
	transition: 0.3s;
}
.vitrine-item, .notice-important {
    float: left;
    overflow: hidden;
    width: 46%;
    height: 200px;
    margin: 0 0 8px 8px;
    text-align: left;
    border: 2px solid #042a57;
    padding: 8px;
    display: inline-grid;
}


p.retour-acc a {
    color: #5db4e1;
    transition: 0.3s;
    font-size: 19px;
    text-decoration: none;
}
p.retour-acc {
    text-align: center;
    margin-bottom: 3em;
}
td.disposition {
    font-size: 23px;
    padding-right: 0;
    color: #042a57;
    font-weight: 900;
    letter-spacing: 1px;
}
.ville {
    font-size: 16px;
    text-transform: uppercase;
}
.price {
    margin-top: -22px;
    font-size: 17px;
    font-weight: 600;
    letter-spacing: 1px;
}

.vitrine-item-text, .vitrine-item-text-noimg {
    float: left;
    overflow: hidden;
    max-width: 140px;
    white-space: nowrap;
    text-align: left;
    font-size: 13px;
    margin-top: 10px;
    font-weight: 600;
}
.vitrine-item-text-noimg { overflow: hidden; white-space: nowrap; }
.vitrine-item-thumb {
    float: right;
    max-width: 295px;
    max-height: 195px;
}
.pagination { float: right; list-style: none; margin: 20px 0 0 0; padding: 0; }
.pagination li { float: left; margin: 3px; }
.pagination li a {
    display: block;
    border: 1px solid #ccc;
    padding: 10px 7px;
    color: #4a95d5;
    text-decoration: none;
    font-size: 15px;
}
.pagination li a:hover { color: #fff; background-color: #4a95d5; }
.pagination li a.active { color: #4a95d5; background-color: #ccc; }
.resultats_agence{font-size:36px; font-weight:bold}
.resultats_agence_small{font-size:30px; font-weight:normal}
.rechercher{margin-left:-20px}
.reinitialiser {
    margin: 1em 0;
}
.annuler{ text-decoration:none; color:#FFF; font-size:14px}



#content_accueil{background-color:#ff9900}
.texte_accueil_blanc{font-size:18px; letter-spacing:1px}
.texte_accueil_orange{font-size:18px; color:#62b6e2}
.texte_accueil_orange_small, .texte_accueil_blanc_small {
    font-size: 15px;
    color: #656565;
}
.gratuitement{color: #0F0; letter-spacing:4px; font-size:22px; font-weight:bold}
.texte_accueil_orange_big{font-size:26px; color:#62b6e2}

.texte_accueil_gris{color:#cccccc; font-size:24px;}
a.texte_accueil_gris{color:#cccccc; font-size:24px;}
a.texte_accueil_gris:hover{color:#ff9000; font-size:24px !important; }


.texte_accueil_gris_big{color:#cccccc; font-size:34px}

.texte_accueil_gris_small{color:#cccccc; font-size:13px}
.texte_gris {
    font-size: 23px;
    font-weight: 900;
    color: #042a57;
    letter-spacing: 1px;
    padding-bottom: 10px;
    text-align: center;
}
.texte_gris_agence{color:#cccccc; font-size:16px}
.texte_orange{font-size:16px; color:#062956}
.texte_orange_droite{font-size:20px; color:#62b6e2}
.texte_blanc{color:#fff; font-size:20px}
.texte_blanc_big{color:#fff; font-size:44px}
.financer a{font-size:22px}
.img_fiche {
    max-width: 90%;
    min-height: 50px;
    margin-bottom: 3px;
    margin: 0 auto 3px;
    display: block;
}
.accepter{color:#ccc; text-decoration:none; font-size:16px}
.logook{margin-top:6px}
.tableaccueil{background-color:#fff}
.tableagence{background-color:#fff}
.tablemenu26{font-size:26px; text-decoration:none}
.tablemenu26 a{text-decoration:none}
.tablemenu26 a:hover{color:ff9000!important}
#clauses a{color:#ccc}




